net.corda.node.driver

## Class DriverDSL.Companion

- net.corda.node.driver.DriverDSL.Companion

- Enclosing class:
    DriverDSL

      public static class DriverDSL.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String[]` | `getName()`
    `<A> A` | `pickA(A[] array)`

- - ### Method Detail

    - #### getName

          public java.lang.String[] getName()

    - #### pickA

          public <A> A pickA(A[] array)